Fraps 2.9.7 for Windows 2000, XP, 2003, Vista and x64 Editions ( 데모 버전 )

  • Requires DirectX 9.0c or DirectX 10
  • Requires Administrator rights
  • Supports all modern CPU's
    (Pentium 3 and above)
  • Captures fastest with an NVIDIA GeForce or ATI Radeon graphics card